## ruby-omniauth-dingtalk-oauth2 1.0.0

=== debian/changelog ===
ruby-omniauth-dingtalk-oauth2 (1.0.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Dec 2021 15:03:34 +0530

ruby-omniauth-dingtalk-oauth2 (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001221)

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Dec 2021 21:10:54 +0530
