=== debian/control ===
Source: ruby-omniauth-dingtalk-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-omniauth-oauth2 (>= 1.7.1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-dingtalk-oauth2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-dingtalk-oauth2
Homepage: https://gitlab.com/gitlab-jh/jh-team/omniauth-dingtalk
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-dingtalk-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Omniauth strategy for DingTalk
 Wrapper the DingTalk Oauth2 API
