## ruby-omniauth-dingtalk-oauth2 1.0.1

=== debian/changelog ===
ruby-omniauth-dingtalk-oauth2 (1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.1
  * debian/watch: drop comments from boilerplate
  * Relax dependency on ruby-gitlab-omniauth2
  * Bump Standards-Version: to 4.6.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 20 Nov 2022 10:11:10 -0300
