=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-dingtalk-oauth2 .*/omniauth-dingtalk-oauth2-(.*).tar.gz
